.leaderfont66687{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.fontstyle66687{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.yijifontover66687{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}

.fontstyle66699{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle66699{ color: #222222 ;}
.winstyle66699{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle66700{ font-size: 9pt ;}
.navstyle66700{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle66700{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle66700{ font-size: 9pt ;}
.contentstyle66700{ font-size: 9pt; line-height: 150% ;}
.titlestyle66700{ font-weight: bold; font-size: 12pt ;}
.contextstyle66700{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle66700{ font-size: 9pt ;}
.winstyle66700{ font-size: 9pt; font-family: 宋体 ;}
.c66700_content span{
    font-size:100%;}
.morestyle66691{ font-size: 9pt ;}
.clickstyle66691{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont66691{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle66691{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle66691{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle66691{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c66691 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c66691:link {
color:#222222;}
A.c66691:visited {
color:#222222;}
A.c66691:active {
color: #222222;}
A.c66691:hover {
color: #cc0000;}
